<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <link rel="stylesheet" href="./styleHome.css">
    <link rel="alternate" title="Project: RSS feed" type="application/rss+xml"
          href="https://projectwebtopics.ianvanmulders.ikdoeict.be/test.xml">
    <title>Homepage</title>
</head>
<body>
<header>
    <a class="skip-link" href="#main-content">Skip to main content</a>
    <nav>
        <img src="./images/img_news.jpg" alt="Breaking news logo">
        <ul>
            <li><a href="#">Home</a></li>
            <li><a href="./article1">Articles</a></li>
            <li><a href="./contact">Contact</a></li>
        </ul>
    </nav>
</header>
<main id="main-content">
    <h1>News Articles</h1>
    <section class="articles">
        <div id="article1" class="article">
            <img src="./images/img_news.jpg" alt="Belgium news">
            <div class="text">
                <h2>Nieuws in België</h2>
                <p class="articleDescription">Brussel Schoon: Gemeenschapszin in Actie voor een Schonere Stad</p>
                <a id="linkArticle1" class="articleLink" href="./article1/">Lees meer....</a>
            </div>
        </div>
        <div id="article2" class="article">
            <img src="./images/img_news.jpg" alt="Netherlands news">
            <div class="text">
                <h2>Nieuws in Nederland</h2>
                <p class="articleDescription">Groene Mobiliteit: Utrecht zet koers naar een Duurzame Toekomst</p>
                <a id="linkArticle2" class="articleLink" href="./article2/">Lees meer....</a>
            </div>
        </div>
        <div id="article3" class="article">
            <img src="./images/img_news.jpg" alt="Germany news">
            <div class="text">
                <h2>Nieuws in Duitsland</h2>
                <p class="articleDescription">Toename van Alternatieve Energieprojecten</p>
                <a id="linkArticle3" class="articleLink" href="./article3/">Lees meer....</a>
            </div>
        </div>
        <div id="article4" class="article">
            <img src="./images/img_news.jpg" alt="Denmark news">
            <div class="text">
                <h2>Nieuws in Denemarken</h2>
                <p class="articleDescription">Hernieuwbare Energie Revolutie in Kopenhagen</p>
                <a id="linkArticle4" class="articleLink" href="./article4/">Lees meer....</a>
            </div>
        </div>
        <div id="article5" class="article">
            <img src="./images/img_news.jpg" alt="France news">
            <div class="text">
                <h2>Nieuws in Frankrijk</h2>
                <p class="articleDescription">Parijs opent 'Groene Corridor' om Stedelijke Luchtkwaliteit te Verbeteren</p>
                <a id="linkArticle5" class="articleLink" href="./article5/">Lees meer....</a>
            </div>
        </div>
        <script type="module" src="./main.js"></script>
        <script type="module" src="./worker.js"></script>
    </section>
</main>
<footer>
    <div class="footer-content">
        <p>&copy; 2024 Project for Web Topics. All rights reserved.</p>
        <nav class="footer-list">
            <ul>
                <li><a href="#">Home</a></li>
                <li><a href="#">Terms of Service</a></li>
                <li><a href="#">Contact</a></li>
            </ul>
        </nav>
    </div>
</footer>
</body>
</html>